<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write each statement. Use the correct negative form.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[Sally is watching TV in her room.]]></sentence>
			<answers>
				<answer>Sally isn't watching TV in her room.</answer>
				<answer>Sally's not watching TV in her room.</answer>
				<answer>Sally is not watching TV in her room.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I'm writing an e-mail to my friend.]]></sentence>
			<answers>
				<answer>I'm not writing an e-mail to my friend.</answer>
				<answer>I am not writing an e-mail to my friend.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Karl and Sue are listening to the radio.]]></sentence>
			<answers>
				<answer>Karl and Sue aren't listening to the radio.</answer>
				<answer>Karl and Sue are not listening to the radio.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Robert is playing basketball at school.]]></sentence>
			<answers>
				<answer>Robert isn't playing basketball at school.</answer>
				<answer>Robert's not playing basketball at school.</answer>
				<answer>Robert is not playing basketball at school.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They're going to school today.]]></sentence>
			<answers>
				<answer>They aren't going to school today.</answer>
				<answer>They're not going to school today.</answer>
				<answer>They aren't going to school today.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I'm eating pizza.]]></sentence>
			<answers>
				<answer>I'm not eating pizza.</answer>
				<answer>I am not eating pizza.</answer>
			</answers>
		</question>	
		<question>
			<sentence><![CDATA[Our friends are playing soccer at the park.]]></sentence>
			<answers>
				<answer>Our friends aren't playing soccer at the park.</answer>
				<answer>Our friends are not playing soccer at the park.</answer>
			</answers>
		</question>
	</questions>
</exercise>
